Dear Open Office

I am currently using Open Office verion 4.1.5. on my Mac which is
running OS High Sierra version 10.13.3.

For the past 2 weeks I am getting the error attached.

I used to just download a previous version of Open Office and then work
on the Mail Merge again and it would be fine - but this does not seem to
work anymore.

Could you please guide me on what to do?

I am currently unable to use open office as it keeps closing as soon as
I select mail merge.

Kind Regards

-- 

Chrisna Geldenhuys
SMARTMI (PTY) LTD AND SMARTMI MARKETING IDEAS (PTY) LTD : CAPE TOWN
T: 021 914 5852 F: 086 616 6714 E: chri...@smartmi.co.za
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscr...@openoffice.apache.org
For additional commands, e-mail: users-h...@openoffice.apache.org

Reply via email to